#body{
    align-items: center;
    justify-content: center;
    margin: 20%;
    margin-top: 5%;
    text-align: center;
    max-height: 10px;
}

#block_main{
    align-items: center;
    background-color: #C4EAC3;
    border-radius: 20px;
    height: 350px;
}

p{
    font-size: 30px;
}

#div_email{
    margin-top: 10%;
}

#confirmar{
    width: 70px;
    background-color: #ECFFED;
    cursor: pointer;
    border: none;
    border-radius: 10px;
    width: 15%;
    font-size: 15px;
    margin-top: 10%;
    height: 40px;
}